[Pkg-xfce-devel] Status of xfce4-xmms-plugin

Yves-Alexis Perez corsac at corsac.net
Tue Jun 20 07:29:33 UTC 2006

On Tue, 2006-06-20 at 08:23 +0200, Matthieu Crapet wrote:
> Greetings,
> Is this plugin planned to be included in unstable soon ? The latest code 
> works with 4.4 panel.
> A version "0.4.svn20060408" could exist:
> -  svn.berlios.de contains the source (svn.xfce.org is not up to date) ;
> -  svn.debian.org (/pkg-xfce/goodies/xfce4-xmms-plugin/debian) already 
> exists.
> Is there really much work to do ? If so, I can help.

When 4.4B1 was released the plugin wasn't compatible with 4.4 panel. I'd
prefer upload a real release (and so for battery plugin, cpufreq
plugin..) than svn snapshots, if possible.

The 4.4B2 should be available soon, so maybe this plugin will be
released with.

Yves-Alexis Perez

More information about the Pkg-xfce-devel mailing list